abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 13:11 | Zajímavý projekt

Novinkou v minor aktualizaci webového prohlížeče Vivaldi je podpora vyhledávače Qwant (Wikipedie). Vývojáři Vivaldi zdůrazňují, že se jedná o evropský vyhledávač respektující soukromí uživatelů.

Ladislav Hagara | Komentářů: 1
dnes 01:33 | Nová verze

Po šesti letech od vydání verze 1.0 byla vydána verze 2.0 multiplatformního editoru tagů MusicBrainz Picard (Wikipedie). Přehled novinek, vylepšení a oprav v changelogu.

Ladislav Hagara | Komentářů: 0
včera 16:22 | Nová verze Ladislav Hagara | Komentářů: 10
včera 15:00 | Komunita

Dnes končí podpora Ubuntu 17.10 Artful Aardvark. Uživatelům je doporučen přechod na Ubuntu 18.04 Bionic Beaver s prodlouženou podporou do roku 2023. Podpora standardních verzí Ubuntu je 9 měsíců. Verze 17.10 byla vydána 19. října 2017.

Ladislav Hagara | Komentářů: 11
včera 13:33 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno bylo celkově 334 bezpečnostních chyb. V Oracle Java SE je například opraveno 8 bezpečnostních chyb. Všechny jsou vzdáleně zneužitelné bez autentizace. V Oracle MySQL je opraveno 31 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 7 z nich.

Ladislav Hagara | Komentářů: 0
včera 13:11 | Zajímavý software

Nick Clifton zveřejnil na blogu společnosti Red Hat věnujícímu se počítačové bezpečnosti nástroj, pomocí kterého lze ověřit, zda jsou binární spustitelné soubory odolné vůči variantě 1 bezpečnostní chyby Spectre v procesorech.

Ladislav Hagara | Komentářů: 0
včera 03:00 | Nová verze

Po více než roce vývoje od vydání verze 1.12 byla vydána nová verze 1.13 Java edice počítačové hry Minecraft (Wikipedie). Kódový název nejnovější verze je Update Aquatic. Přehled novinek v oficiálním oznámení o vydání. Detailní přehled novinek na Gamepedii a na YouTube.

Ladislav Hagara | Komentářů: 4
18.7. 23:55 | Nová verze

Společnost Epic Games vydala verzi 4.20 svého proprietárního multiplatformního herního enginu Unreal Engine (Wikipedie). Přehled novinek i s celou řadou obrázků a videi v oznámení na blogu.

Ladislav Hagara | Komentářů: 0
18.7. 15:55 | IT novinky

Evropská komise uložila (pdf) společnosti Google pokutu ve výši 4,34 miliardy eur za porušení antimonopolních předpisů EU. Společnost Google ukládala od roku 2011 výrobcům zařízení Android a provozovatelům mobilních sítí protiprávní omezení, aby upevnila dominantní postavení svých produktů zaměřených na všeobecné vyhledávání na internetu.

Ladislav Hagara | Komentářů: 29
18.7. 13:55 | Zajímavý software

Byl vydán REAPER (Wikipedie) ve verzi 5.93. Jedná se o proprietární digitální pracovní stanici pro práci s audiem (DAW). Novinkou je experimentální linuxový port [reddit].

Ladislav Hagara | Komentářů: 2
Jak čtete delší texty z webových stránek?
 (77%)
 (20%)
 (5%)
 (7%)
 (2%)
 (10%)
Celkem 370 hlasů
 Komentářů: 40, poslední 29.6. 10:21
    Rozcestník

    Dotaz: Instalace rpm balicku v OS Lindows

    25.2.2004 16:15 Ladislav Fiala
    Instalace rpm balicku v OS Lindows
    Přečteno: 434×
    Nedari se me nainstalovat rpm balicek v Lindows. Konkretne je to licq-1.2.7-1.rh9.i386.rpm. Mohl by me nekdo poradit jak mam postupovat pri instalaci rpm balicku? Dekuji za vsechny vase odpovedi.

    Odpovědi

    25.2.2004 16:37 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
    Rozbalit Rozbalit vše Instalace rpm balicku v OS Lindows
    A co to vypíše ?

    Lindows neznám ale na rpm balíčky je rpm :-)

    man rpm :-)

    rpm -i balicek.rpm :-)
    25.2.2004 17:46 Ladislav Fiala
    Rozbalit Rozbalit vše Instalace rpm balicku v OS Lindows
    po zadani prikazu:

    rpm -i licq-1.2.7-1.rh9.i386.rpm

    {to vypise}

    error: failed dependencies: /bin/bash is needed by licq-1.2.7-1 /bin/sh is needed by licq-1.2.7-1 /usr/bin/perl is needed by licq-1.2.7-1 gtk+ >= 1.2.10 is needed by licq-1.2.7-1 htmlview is needed by licq-1.2.7-1 kdelibs >= 3.0.0 is needed by licq-1.2.7-1 libICE.so.6 is needed by licq-1.2.7-1 libSM.so.6 is needed by licq-1.2.7-1 libX11.so.6 is needed by licq-1.2.7-1 libXext.so.6 is needed by licq-1.2.7-1 libc.so.6 is needed by licq-1.2.7-1 libc.so.6(GLIBC_2.0) is needed by licq-1.2.7-1 libc.so.6(GLIBC_2.1) is needed by licq-1.2.7-1 libc.so.6(GLIBC_2.1.2) is needed by licq-1.2.7-1 libc.so.6(GLIBC_2.1.3) is needed by licq-1.2.7-1 libc.so.6(GLIBC_2.3) is needed by licq-1.2.7-1 libc.so.6(GLIBC_2.3.2) is needed by licq-1.2.7-1 libcrypto.so.4 is needed by licq-1.2.7-1 libdl.so.2 is needed by licq-1.2.7-1 libdl.so.2(GLIBC_2.0) is needed by licq-1.2.7-1 libdl.so.2(GLIBC_2.1) is needed by licq-1.2.7-1 libgcc_s.so.1 is needed by licq-1.2.7-1 libkio.so.4 is needed by licq-1.2.7-1 libm.so.6 is needed by licq-1.2.7-1 libncurses.so.5 is needed by licq-1.2.7-1 libnsl.so.1 is needed by licq-1.2.7-1 libpthread.so.0 is needed by licq-1.2.7-1 libpthread.so.0(GLIBC_2.0) is needed by licq-1.2.7-1 libpthread.so.0(GLIBC_2.1) is needed by licq-1.2.7-1 libpthread.so.0(GLIBC_2.3.2) is needed by licq-1.2.7-1 libqt-mt.so.3 is needed by licq-1.2.7-1 libssl.so.4 is needed by licq-1.2.7-1 libstdc++.so.5 is needed by licq-1.2.7-1 libstdc++.so.5(CXXABI_1.2) is needed by licq-1.2.7-1 libstdc++.so.5(GLIBCPP_3.2) is needed by licq-1.2.7-1 libstdc++.so.5(GLIBCPP_3.2.2) is needed by licq-1.2.7-1 perl(IO::Handle) is needed by licq-1.2.7-1 perl(strict) is needed by licq-1.2.7-1 qt >= 3.0.3 is needed by licq-1.2.7-1
    25.2.2004 18:13 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
    Rozbalit Rozbalit vše Instalace rpm balicku v OS Lindows
    No tak to je jednoduché chybí ti potřebné balíčky :-)

    PS. Samozřejmě že tam něco budeš již mít ovšem asi pod jinými balíčky jinak označené no a když tam cpeš balíček od jiné distribuce tak se není co divit. :-))) Takže si sežeň balíček pro svůj OS podle mě určitě existuje, nebo skontroluj zda tam máš potřebné knihovny a nainstaluj ho natvrdo do svého OS ovšem potom ti nikdo nezaručí zda to bude běhat a dosti těžko budeš hledat co ti vlastně chybí pokud tam něco pro běh toho programu nebudeš mět.

    Více viz man rpm parametr nodeps :-)
    25.2.2004 16:43 Michal Marek (twofish) | skóre: 55 | blog: { display: blog; } | Praha
    Rozbalit Rozbalit vše Instalace rpm balicku v OS Lindows
    Lindows nema licq? Proc to musi byt rpm balicek, kdyz treba ani nemate program rpm (hadam, moc jste nenapsal)? Zkuste debiani balik.
    25.2.2004 17:43 Ladislav Fiala
    Rozbalit Rozbalit vše Instalace rpm balicku v OS Lindows
    Ma to verzi RPM 4.0.4
    25.2.2004 18:23 Michal Marek (twofish) | skóre: 55 | blog: { display: blog; } | Praha
    Rozbalit Rozbalit vše Instalace rpm balicku v OS Lindows
    A rpm databaze ma kolik polozek (rpm -qa | wc -l)? Tipoval bych 0 soude podle predchoziho prispevku ;-)

    Proc tak trvate na rpm?
    25.2.2004 18:43 Miloslav | skóre: 2
    Rozbalit Rozbalit vše Instalace rpm balicku v OS Lindows
    Nechci vám do toho moc mluvit, ale Lindows mají vlastní balíčkovací systém CNR sklad s instalaci z internetu (a asi jen z internetu ). Sice se píše, že jsou kompatibilní s Debiánem, ale ani deb. balíček neznají.Teda ty moje ne.
    25.2.2004 19:37 Ladislav Fiala
    Rozbalit Rozbalit vše Instalace rpm balicku v OS Lindows
    To jsem se taky docetl o tom online CNR (Click-N-Run) skladu, ale spousta aplikaci je za prasule a nasel jsem asi 2 co se dali volne stahnout a nainstalovat. V recenzi psali ze je Lindows postaven na distribuci Debian Linuxu, ale kdyz sem zkusil nainstalit deb balicek:

    apt-get install licq_1.2.7-5_i386

    Reading Package Lists... Done Building Dependency Tree... Done W: Couldn't stat source package list ftp://192.168.1.227 4.0/main Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_4.0_main_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 4.0/contrib Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_4.0_contrib_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 4.0/non-free Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_4.0_non-free_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 proposed-for-4.0/main Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_proposed-for-4.0_main_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 proposed-for-4.0/non-free Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_proposed-for-4.0_non-free_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 coho-unstable/main Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_coho-unstable_main_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 coho-unstable/non-free Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_coho-unstable_non-free_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 coho-testing/main Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_coho-testing_main_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 coho-testing/non-free Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_coho-testing_non-free_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 coho/main Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_coho_main_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 coho/non-free Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_lindowsos_dists_coho_non-free_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 sarge-lindowsos/main Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_debian_dists_sarge-lindowsos_main_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 sarge-lindowsos/contrib Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_debian_dists_sarge-lindowsos_contrib_binary-i386_Packages) - stat (2 No such file or directory) W: Couldn't stat source package list ftp://192.168.1.227 sarge-lindowsos/non-free Packages (/var/lib/apt/lists/192.168.1.227_cnr-testing_fullpool_debian_dists_sarge-lindowsos_non-free_binary-i386_Packages) - stat (2 No such file or directory) W: You may want to run apt-get update to correct these problems E: Couldn't find package licq_1.2.7-5_i386

    tak to napsalo ze mam dat: apt-get update

    a tak sem ho dal a nelze updatovat, nepripoji se

    Err ftp://192.168.1.227 4.0/main Packages Could not connect to 192.168.1.227:21 (192.168.1.227), connection timed out

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.